<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminSelect.inc.php" );

	class AdminDeleted extends AdminSelect {
		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->setTitle( __("recs_Show_records","attr") );
			$this->setShowTitle( true );
			$this->setOptions(
				array(
					"" => __("recs_normal","attr"),
					"all" => __("recs_all","attr"),
					"del" => __("recs_deleted","attr")
				)
			);
		}
	}



?>
